| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csParticleSystem::PerFrameData Struct Reference

List of all members.

## Public Attributes
csRef< csRenderBufferHolder > | bufferHolder
csRef< iRenderBuffer > | color_buffer
csRef< iRenderBuffer > | texel_buffer
csRef< iRenderBuffer > | vertex_buffer

## Detailed Description

Definition at line 122 of file partgen.h.

The documentation for this struct was generated from the following file:

- csplugincommon/particlesys/partgen.h